body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  z-index: 99;
}

#gota {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba(255,255,255, 0.3);
}

#spinner-gota div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid #fdd306;
    opacity: 1;
    border-radius: 50%;
    animation: spinner-gota 1.1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

#spinner-gota div:nth-child(2) {
    animation-delay: -0.4s;
}

@keyframes spinner-gota {
  0% {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
  